.pdlistWrap {
	li {
		float: left;
		width: 50%;
		margin-bottom: 4%;
		padding-right: 1.5%;
		border-bottom: dashed 1px #ccc;
		&:nth-child(2n) {
			padding-right: 0;
			padding-left: 1.5%;
		}
		img {
			width: 100%;
			position: relative;
			z-index: -1;
		}
	}
	&.athome {
		li {
			border-bottom: 0;
			width: 48%;
			margin-right: 4%;
			padding: 0;
			&:nth-child(2n) {
				margin-right: 0;
				padding: 0;
			}
		}
	}
	.pdlist_pic {
		position: relative;
		border: solid 1px #ccc;
		p {
			position: absolute;
			width: 100%;
			bottom: 1px;
			left: 0;
			background-color: rgba(255, 255, 255, 0.5);
			font-size: 12px;
			margin: 0;
			padding: .5em 5px;
		}
	}
	.pdlist_text {
		padding: .5em 0;
		p {
			float: left;
			margin: 0;
			font-size: 12px;
			span {
				font-size: 16px;
				font-weight: bold;
			}
		}
		.addFav {
			float: right;
			display: inline-block;
			font-size: 12px;
			line-height: 21px;
		}
	}
}